Subject: Work on IP30

From: Stanislaw Skowronek <[email-masked]>
Date: Sun, 25 Apr 2004 19:18:16 +0200 (MET DST)

Hello!

I have placed a alpha version of my patch for Octane at:

  http://www.et.put.poznan.pl/~sskowron/ip30/

Things currently unsupported:
  * SMP will not work,
  * qLogic SCSI driver oopses at the start,
  * keyboard is not written yet,
  * VPro (Odyssey) graphics,
  * ARCS console,
  * serial console,
  * PCI card cage (trivial, but I can't test it as I don't have one)

Things not yet tested:
  * new Octanes and Octane2s,
  * user mode (yes! I don't have yet a MIPS glibc to cross-compile for
    user mode),
  * almost everything

Stanislaw Skowronek

--<=>--
  Paranoid: one who is truly in touch with reality.